html{
	height: 100%;
}
/* inherited common font and color properties */
body, div, p, th, td, a, li, input, select, label, fieldset, legend,
textarea, h1, h2, h3, h4, h5 {
	/* all browsers */
	font-family: 'Montserrat', 'Helvetica Neue' ,Arial, Helvetica, sans-serif;
	font-style: normal;

}

body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	min-height: 100%;
	min-width: 100%;
	width: 100%;
}

html, body {
	width: 100%;
	height: 100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

.content{
	flex: 1;
}
.expoNowLogo{
	width: 104px;
	height: 18px;
	border: 0;
	margin: 12px 12px 12px 30px;
	display: block;
}


/* login area */
#loginarea {
fit-content(200px);
	white-space: inherit;

}

.login-form-table{
	width: 100%;
	margin-top: 50px;
}

.login-table{
	border: 0px;
	cellspacing: 2px;
	cellpadding: 0px;
	width: 100%;
	border-collapse: collapse;
	position: relative;
}

.login-Div{
	display: inline-block;
	text-align: center;
}
.login-form {
	border-radius: 12px;
	border: 1px solid;
	margin: 20px 30px 10px 30px;
	padding: 0px;
	display: inline-block;
	align-items: center;
}

.stripeheader {
	color: white;
	max-width: 100%;
	background-color: #EB0028;
	padding: 20px 40px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	vertical-align: middle;
	white-space: nowrap;
	margin: 0px 0px 10px 0px;
	text-align: center;
	font-style: lighter;
	font-weight: 300;
	font-size: 17px;
	white-space: inherit;
	width: max-content;
}

.messages{
	color: #EB0028;
	margin: 0px;
	padding-inline-start: 0px;
	font-size: 16px;
	padding-left: 0px;
}

.form-input {
	max-width: 100%;
	padding: 12px 20px;
	margin: 20px 16px !important;
	display: inline-block;
	border: 1px solid #697884;
	box-sizing: border-box;
	font-weight: medium;
	font-size: 12px;
	box-shadow:  0 4px 4px -2px  #51718a;
	-webkit-box-shadow: 0 4px 4px -2px  #51718a;
	-webkit-appearance: none;
	-moz-box-shadow: 0 4px 4px -2px  #51718a;
	align: center;
	position: relative;
	horizontal-align: middle;

}

.form-submit {
	max-width: 100%;
	background-color: #EB0028;
	color: white;
	margin: 10px 0px 0px 0px;
	padding: 20px 50px;
	border: none;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	cursor: pointer;
	font-style: bold;
	font-weight: 400;
	vertical-align: middle;
	position: relative;
	font-size: 27px;
	white-space: inherit;
	width: -webkit-fill-available;
	width: -moz-available;
	width: fill-available;
	width: 100%;
}

input[type=submit]:hover {
	background-color: #EB0028;
}

.signin-button-div{
	display: inherit;

}
.sigin-chev{
	width: 12.63px;
	height: 20px;

}

.signin-help{
	text-align: right;
	margin: 0px 52px 12px 0px;
}

.signin-help a{
	text-decoration: none !important;
	font-style: bold;
	font-size: 15px;
}

p {
	margin: 10px 10px 0 10px;
}

a:link {
	color: inherit;
	text-decoration: underline;
}

a:visited {
	color:  inherit;
	text-decoration: underline;
}

a:active {
	color:  #000000;
	text-decoration: underline;
}

a:hover {
	color:  #000000;
	text-decoration: underline;
}

.errorLine {
	background-color: #ffff9a;
	font-weight: bold;
	font-size: 11px;
	margin: 2px 10px 5px 0px;
}

/* big app title */
.bigtitle {
	color: #333;
	font-weight: bold;
	font-size: 28px;
	line-height: 28px;
	text-align: left;
	padding: 5px 0px 5px 35px;
}

/* blurbs and logo */
.internalUseWarning {
	font: bold italic 12px verdana, helvetica, sans-serif;
	color: #f00;
	letter-spacing: 0.1em;
}

.logocell {
	border-top: 1px solid #99999a;
}

.blurbcell {
	border-top: 1px solid #99999a;
	padding: 0px 20px 0px 20px;
	font-size: 9px;
}

.morelink {
	font-size: 11px;
}

.comment {
	font-size: 11px;
}

.news {
	padding: 0px 20px 5px 15px;
	width: 90%;
}

/* top gradient */
.blackcell {
	border-bottom: 1px solid #99999a;
	background-color: #000;
}

.navcell {
	border-bottom: 1px solid #99999a;
	background-color: #e6e6e6;
}

.boldheader {
	padding: 3px;
	font-weight: bold;
}

.loginlink {
	position: relative;
	left: 100px;
	top: -10px;
	font-size: 10px;
}

html>body .loginlink {
	top: -5px;
} /* moz only */
.loginlink a {
	font-size: 10px;
}

.graytext {
	color: #99999a;
}

/* moz only */
/* #html>body button, html>body .button {
	font-size: 1em;
	padding: 2px 2px 1px 2px;
}
*/
.copyright td {
	font-size: 9px;
	color: #666;
}

.copyright a {
	font-size: 9px;
}

#header {
	background: #000;
}

.header-logo{
	background: #EB0028;
	width:50px;
}
.header-separator{
	background: linear-gradient(121deg, #EB0028 52%, #000 48%);
	width: 39px;
	content: '';
	border-top: 60px solid #eb0028;
	border-right: 60px solid transparent;
}

.header-image-right{
	width: 100%;
	align: right;
}

.divider{
	border-right: 1px solid #99999a;
	margin-top: 40px;
	display: inline-flex;
	height: 325px;
	width: 30px;
}
.about{
	font-size: 15px;
	color: #8F8F8F;
	margin: 50px 12px 15px 12px;
	padding-left: 20px;
	padding-right: 80px;
	display: inline-block;
}

.links{
	font-weight: bold;
	font-size: 15px;
	margin: 20px 12px;
	color: #484848;
	padding-left: 20px;
}
.links a.link,.links a.visited,.links a.hover{
	font-weight: bold;
	font-size: 15px;
	margin: 20px 12px;
	color: #484848
}

.support-div{
	color: #00000;
	font-style: bold;
	font-weight: 500;
	margin: 20px 12px 0px 12px;
	display: inline-block;
	padding-left: 20px;
	display: inline-block;
}

.support{
	color: #8F8F8F;
	font-size: 12px;
	margin: 12px 12px;
	padding-left: 20px;
	line-height: 25px;

}

.last-cell{
	width: 15%;
}

.footer{
	font-size: 9px;
	text-align: center;
	display: block;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;


}